<xml> </xml>

Better ListView Class Reference |

# SetBase`1 Constructor

Initializes a new instance of the SetBase(TItem) class.

#### Overload List

Initializes a new instance of the SetBase(TItem) class.

> protected SetBase`1()

Initializes a new instance of the SetBase(TItem) class.

> protected SetBase`1(IEnumerable<TItem>)

Initializes a new instance of the SetBase(TItem) class.

> protected SetBase`1(IEnumerable<TItem>,IEqualityComparer<TItem>)

Initializes a new instance of the SetBase(TItem) class.

> protected SetBase`1(IEqualityComparer<TItem>)

#### See Also

SetBase<TItem> Class | ComponentOwl.BetterListView Namespace